Zillow: Building
Building from Zillow as JSON. 1 credit per successful call.
GET /v1/zillow/building
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
slug | string | Optional | Up to 400 characters |
lot_id | string | Optional | Up to 32 characters |
latitude | number | Optional | Any |
longitude | number | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/zillow/building?slug=%2Fb%2F14-6-scenic-ct-branson-mo-BNjMNk%2F" \
-H "X-API-Key: $API_KEY"